

    <!-- footer-area -->
    <footer class="footer__area " style="background-color:<?php echo $fcolor; ?>">
        <div class="footer__top">
            <div class="container">
                <div class="row">
                    <div class="col-xl-3 col-lg-4 col-md-6">
                        <div class="footer__widget">
                        

                            <div class="logo mb-35">
                                <a href="index.php"><img src="<?php echo $logoImagePath; ?>" alt="img" width="220px"></a>
                            </div>
                            <?php


						// Fetch content from the home table
						$stmt = $db->prepare("SELECT image, title, description FROM home");
						$stmt->execute();
						$stmt->bind_result($homeImage, $homeTitle, $homeDescription);
						$stmt->fetch();
						$stmt->close();
						?>
                            <div class="footer__content">
                                <p><?php
							$wordsLimit = 22;

							$words = explode(' ', $homeDescription);

							$limitedWords = implode(' ', array_slice($words, 0, $wordsLimit));

							echo $limitedWords;
							?></p>
                                <ul class="list-wrap">
                                    <li><?php echo $addressLink ?></li>
                                    <li><?php echo $phoneLink ?></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="footer__widget">
                            <h4 class="footer__widget-title">Important Links</h4>
                            <div class="footer__link">
                                <ul class="list-wrap">
                                <li>
										<a href="index.php" class="text-decoration-none">Home</a>
									</li>
									<li>
										<a href="courses.php" class="text-decoration-none">Courses</a>
									<li>
										<a href="gallery.php" class="text-decoration-none">Gallery</a>
									</li>
									<li>
										<a href="contact.php" class="text-decoration-none">Contact Us</a>
									</li>
									<li>
										<a href="verification.php" class="text-decoration-none">Verify Certificate</a>
									</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="footer__widget">
                            <h4 class="footer__widget-title">About Us</h4>
                            <div class="footer__link">
                                <ul class="list-wrap">
                                <?php
									include('admin/config.php');

									$aboutUsSubMenuQuery = "SELECT submenu FROM menus WHERE menu = 'About Us'";
									$aboutUsSubMenuResult = mysqli_query($db, $aboutUsSubMenuQuery);
									while ($row = mysqli_fetch_assoc($aboutUsSubMenuResult)) {
										$submenu = $row['submenu'];
										$encodedSubmenu = urlencode($submenu);
										echo '<li>';
										echo '<a href="page-detail.php/' . $encodedSubmenu . '" class="text-decoration-none">' . $submenu . '</a>';
										echo '</li>';
									}
									?>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-6">
                        <div class="footer__widget">
                            <h4 class="footer__widget-title">Get In Touch</h4>
                            <?php echo stripslashes($iframe); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
					<?php
					include 'admin/config.php';
					$logoSql = "SELECT * FROM logo";
					$logoResult = mysqli_query($db, $logoSql);
					$logoRow = mysqli_fetch_assoc($logoResult);

					?>
					<p class="mb-0"> CopyRight ©
						<?php echo date('Y'); ?>
						<?php echo $logoRow['sitename'] ?>. All Right Reserved
					</p>
				</div>
				<div class="col-md-6 text-end">
					<a class="rounded-pill mx-2" href="<?php echo $linkedin; ?>" target="_blank" title="linkedin"><i
							class="fab fa-linkedin"></i></a>
					<a class="rounded-pill mx-2" href="<?php echo $telegram; ?>" target="_blank" title="telegram"><i
							class="fab fa-telegram"></i></a>
					<a class="rounded-pill mx-2" href="<?php echo $twitter; ?>" target="_blank" title="twitter"><i
							class="fab fa-twitter"></i></a>
					<a class="rounded-pill mx-2" href="<?php echo $ilink; ?>" target="_blank" title="instagram"><i
							class="fab fa-instagram"></i></a>

					<a class="rounded-pill mx-2" href="<?php echo $flink; ?>" target="_blank" title="facebook"><i
							class="fab fa-facebook"></i></a>
					<a class="rounded-pill mx-2" href="<?php echo $ylink; ?>" target="_blank" title="youtube"><i
							class="fab fa-youtube"></i></a>
					<a class="rounded-pill mx-2" href="whatsapp://send?phone=<?php echo $wno; ?>&text=I'd like to chat with you" target="_blank" title="whatsapp"><i
							class="fab fa-whatsapp"></i></a>
				</div>
       
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer-area-end -->




    <!-- JS here -->
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/jquery.odometer.min.js"></script>
    <script src="assets/js/jquery.appear.js"></script>
    <script src="assets/js/tween-max.min.js"></script>
    <script src="assets/js/select2.min.js"></script>
    <script src="assets/js/swiper-bundle.min.js"></script>
    <script src="assets/js/jquery.marquee.min.js"></script>
    <script src="assets/js/tg-cursor.min.js"></script>
    <script src="assets/js/vivus.min.js"></script>
    <script src="assets/js/ajax-form.js"></script>
    <script src="assets/js/svg-inject.min.js"></script>
    <script src="assets/js/jquery.circleType.js"></script>
    <script src="assets/js/jquery.lettering.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/aos.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        SVGInject(document.querySelectorAll("img.injectable"));
    </script>
    <script>

$(document).ready(function () {
    $('#myModal').modal('show');
});
</script>
</body>

<?php include 'enrollnowmodal.php'; ?>
</html>