
<?php
include 'admin/config.php';
$logoSql = "SELECT * FROM logo";
$logoResult = mysqli_query($db, $logoSql);
$logoRow = mysqli_fetch_assoc($logoResult);

$logoImagePath = !empty($logoRow['image']) ? "admin/assets/logo/{$logoRow['image']}" : '';
$faviconImagePath = !empty($logoRow['favicon']) ? "admin/assets/logo/{$logoRow['favicon']}" : '';
?>
<?php
$socialLinksSql = "SELECT * FROM socialinks LIMIT 1";
$socialLinksResult = mysqli_query($db, $socialLinksSql);
$socialLinksRow = mysqli_fetch_assoc($socialLinksResult);

$phoneLink = $socialLinksRow['phone'] ?? null;
$emailLink = $socialLinksRow['email'] ?? null;
$addressLink = $socialLinksRow['address'] ?? null;
$telegram = $socialLinksRow['telegram'] ?? null;
$twitter = $socialLinksRow['twitter'] ?? null;
$linkedin = $socialLinksRow['linkedin'] ?? null;
$ilink = $socialLinksRow['ilink'] ?? null;
$flink = $socialLinksRow['flink'] ?? null;
$ylink = $socialLinksRow['ylink'] ?? null;
$iframe = $socialLinksRow['iframe'] ?? null;
$city = $socialLinksRow['city'] ?? null;
$wno = $socialLinksRow['wno'] ?? null;
?>
<?php
$colorSql = "SELECT * FROM color";
$colorResult = mysqli_query($db, $colorSql);
$colorRow = mysqli_fetch_assoc($colorResult);

$defaultHColor = '#30C2EC';
$defaultFColor = '#a5a5597d';

$hcolor = !empty($colorRow['hcolor']) ? $colorRow['hcolor'] : $defaultHColor;
$fcolor = !empty($colorRow['fcolor']) ? $colorRow['fcolor'] : $defaultFColor;

?>
<!doctype html>
<html class="no-js" lang="en">

<head>
    <base href="https://mrcomputercenter.in/demo3/">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>
        <?php echo $logoRow['sitename'] ?>| Best Computer Training Institutes in
        <?php echo $city; ?>
    </title>
    <meta name="description"
        content="<?php echo $logoRow['sitename'] ?> is one of the Best Computer Training Institute in  <?php echo $city; ?>. <?php echo $logoRow['sitename'] ?> offers all the latest and advanced courses like ADCA, DCA, and Tally with GST">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="<?php echo $faviconImagePath; ?>" type="image/x-icon">
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/flaticon-skillgro.css">
    <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
    <link rel="stylesheet" href="assets/css/default-icons.css">
    <link rel="stylesheet" href="assets/css/select2.min.css">
    <link rel="stylesheet" href="assets/css/odometer.css">
    <link rel="stylesheet" href="assets/css/aos.css">
    <link rel="stylesheet" href="assets/css/spacing.css">
    <link rel="stylesheet" href="assets/css/tg-cursor.css">
    <link rel="stylesheet" href="assets/css/main.css">
    
</head>

<body>

    <!--Preloader-->
    <div id="preloader">
        <div id="loader" class="loader">
            <div class="loader-container">
                <div class="loader-icon"><img src="assets/img/logo/preloader.svg" alt="Preloader"></div>
            </div>
        </div>
    </div>
    <!--Preloader-end -->

    <!-- Scroll-top -->
    <button class="scroll__top scroll-to-target" data-target="html">
        <i class="tg-flaticon-arrowhead-up"></i>
    </button>
    <!-- Scroll-top-end-->

    <!-- header-area -->
    <header style="background-color:<?php echo $hcolor; ?>">
        <div id="header-fixed-height"></div>
        <div id="sticky-header" class="tg-header__area tg-header__style-two">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="tgmenu__wrap">
                            <nav class="tgmenu__nav">
                                <div class="logo">
                                    <a href="index.php"><img src="<?php echo $logoImagePath; ?>" alt="Logo" width="120px"></a>
                                </div>
                                <div class="tgmenu__navbar-wrap tgmenu__main-menu d-none d-xl-flex">
                                    <ul class="navigation">
                                    <li>
                                <a href="index.php" class="text-decoration-none">Home</a>
                            </li>
                                        <li class="menu-item-has-children text"><a href="#" class="text-decoration-none">About Us</a>
                                            <ul class="sub-menu">
                                            <?php
                                    include('admin/config.php');

                                    $aboutUsSubMenuQuery = "SELECT submenu FROM menus WHERE menu = 'About Us'";
                                    $aboutUsSubMenuResult = mysqli_query($db, $aboutUsSubMenuQuery);
                                    while ($row = mysqli_fetch_assoc($aboutUsSubMenuResult)) {
                                        $submenu = $row['submenu'];
                                        $encodedSubmenu = urlencode($submenu);
                                        echo '<li>';
                                        echo '<a href="page-detail.php/' . $encodedSubmenu . '" class="text-decoration-none">' . $submenu . '</a>';
                                        echo '</li>';
                                    }
                                    ?>
                                            </ul>
                                        </li>
                                        <li>
                                <a href="courses.php" class="text-decoration-none">Courses</a>
                            </li>
                            <li class="menu-item-has-children text"><a href="#" class="text-decoration-none">Media Center</a>
                                            <ul class="sub-menu">
                                                 <li>
                                <a href="gallery.php" class="text-decoration-none">Gallery</a>
                            </li>
                                                 <li>
                                <a href="videos.php" class="text-decoration-none">Video</a>
                            </li>
                                                </ul>
                                        </li>
                           
                            <li>
                                <a href="contact.php" class="text-decoration-none">Contact Us</a>
                            </li>
                            <li>
                                <a href="verification.php" class="text-decoration-none">Verification</a>
                            </li>
                                    </ul>
                                </div>
                                
                                <div class="tgmenu__action tgmenu__action-two">
                                    <ul class="list-wrap">
                                        
                                        <li class="header-btn login-btn">
                                            <a href="#" class="btn" data-toggle="modal" data-target="#enrollModal">Apply now</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="mobile-nav-toggler"><i class="tg-flaticon-menu-1"></i></div>
                            </nav>
                        </div>
                        <!-- Mobile Menu  -->
                        <div class="tgmobile__menu">
                            <nav class="tgmobile__menu-box">
                                <div class="close-btn"><i class="tg-flaticon-close-1"></i></div>
                                <div class="nav-logo">
                                    <a href="index.php"><img src="<?php echo $logoImagePath; ?>" alt="Logo" width="120px"></a>
                                </div>
                                
                                <div class="tgmobile__menu-outer">
                                    <!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header-->
                                </div>
                                <div class="social-links">
                                    <ul class="list-wrap">
                                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                        <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                        <div class="tgmobile__menu-backdrop"></div>
                        <!-- End Mobile Menu -->
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- header-area-end -->

