<?php
include('config.php');

if (isset($_POST['subject'])) {
    $subject = mysqli_real_escape_string($db, $_POST['subject']);

    // Fetch marks for the subject from the subjects table
    $sql = "SELECT marks FROM subjects WHERE subjectname = ?";
    $stmt = $db->prepare($sql);

    if ($stmt) {
        $stmt->bind_param("s", $subject);
        $stmt->execute();
        $stmt->bind_result($marks);

        if ($stmt->fetch()) {
            echo $subject . ': ' . $marks .' ,';
        } else {
            echo $subject . ' : 100';
        }

        $stmt->close();
    } else {
        echo 'Error in query preparation';
    }
} else {
    echo 'Invalid request';
}
?>
