<?php
include 'header.php';
include 'config.php';


// Deletion Logic
if ($_SERVER['REQUEST_METHOD'] === 'GET' && isset($_GET['delete']) && isset($_GET['id'])) {
    $idToDelete = $_GET['id'];

    $stmt = $db->prepare("DELETE FROM contact WHERE id = ?");
    $stmt->bind_param("i", $idToDelete);

    if ($stmt->execute()) {

        echo '<script>
            alert("Record have Been Successfully Deleted");
            setTimeout(function() {
              window.location.href = "viewcontactenquiry.php";
            }, 100); 
          </script>';
    } else {
        echo "Error deleting record: " . $stmt->error;
    }

    $stmt->close();
}

// Fetch data from the "posts" table
$query = "SELECT * FROM contact ORDER BY id DESC";
$result = mysqli_query($db, $query);

// Check if the query was successful
if (!$result) {
    die("Query failed: " . mysqli_error($db));
}
?>
<div class="content-wrapper">
<div class="col-xl">
    <div class="card mb-4">
        <h4 class="p-3 mb-4">
            <span class="text-muted fw-light">Home/</span> View Contact Enquiry
        </h4>
        <div class="card-body">
            <div class="table-responsive">

                <table id="example" class="table table-striped table-bordered">
                    <thead>
                        <tr>
                            <th>#</th>
                            <th>Name</th>
                            <th>phone</th>
                            <th>email</th>
                            <th>message</th>
                            <th>Date</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $increment = 1;
                        foreach ($result as $row) {
                            $addedDate = strtotime($row["dt"]);
                            $formattedDateTime = date("d F Y", $addedDate);
                            ?>
                            <tr>
                                <td>
                                    <?php echo $increment; ?>
                                </td>
                                <td>
                                    <?php echo $row['name']; ?>
                                </td>
                                <td>
                                    <?php echo $row['phone']; ?>
                                </td>
                                <td>
                                    <?php echo $row['email']; ?>
                                </td>
                                <td>
                                    <?php echo $row['message']; ?>
                                </td>
                                <td>
                                    <?php echo $formattedDateTime; ?>
                                </td>
                                <td>
                                    <a class="dropdown-item"
                                        href="viewcontactenquiry.php?id=<?php echo $row['id']; ?>&delete=true"
                                        title="Delete" id="deleteitems"><i class="bx bx-trash me-1"></i> Delete</a>
                                </td>
                            </tr>
                            <?php $increment++;
                        } ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script>
        document.getElementById('deleteitems').addEventListener('click', function (event) {
            event.preventDefault();
            return swal({
                title: "Are you sure?",
                text: "Once deleted, you will not be able to recover this Data!",
                icon: "warning",
                buttons: true,
                dangerMode: true,
            }).then((willDelete) => {
                if (willDelete) {
                    window.location.href = this.getAttribute("href");
                } else {
                    swal("Your Data is safe!");
                }
            });
        });
    </script>
    <?php include 'footer.php' ?>